.supercharged-text {
  font-style: italic;
  font-weight: bold;
  color: antiquewhite;
}
.btn.disabled, .btn[disabled], a.btn.disabled {
  white-space: normal;
}
.upgrade {
  margin-bottom: 5px;
}
.ribbonMenu li.curr_sort {
  background-image: linear-gradient(to bottom,#049cdb,#025577,#049cdb);
}
li._active {
  border: 1px solid red;
}
.hangar_SortType .btn {
  margin-bottom: 0;
  margin-top: 2px;
}
.sort-container {
  margin-top: -20px;
}
.trainWeaponCard > .weaponCard {
  margin-top: 3px;
  margin-bottom: 0;
}
.buy-more, .sellback, .sellback_custom, .buy_x {
  height: 60px;
}
.inv_buy_x {
  z-index: 1;
  position: relative;
}
.pow-list {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}
.pow_icon {
  color: white;
  padding-bottom: 7px;
  display: inline-block;
}
#powers_summary .collapse_all {
  width: initial;
  margin: initial;
  border-radius: initial;
  background-color: rgb(2, 85, 119);
  background-image: linear-gradient(rgb(4, 156, 219), rgb(2, 85, 119));
}
div.no_sort {
  width: 250px !important;
}
@media screen and (max-width: 507px) {
  .trainWeaponCard > .weaponCard {
    margin-left: -30px !important;
  }
  div.no_sort {
    width: 174px !important;
  }
  .instant_upgrade {
    font-size: 12px;
  }
}

.egg_display {
  background: white;
  border-radius: 360px;
}
.item_filter[data-type=easter_basket] {
    background-color: #b0fb7a;
    background-image: -o-linear-gradient(top,#278e0b,#b0fb7a,#02510a);
    background-image: linear-gradient(to bottom,#278e0b,#b0fb7a,#02510a);
}
.in_use {
  filter: contrast(0.45);
}
#drop_extra .in_use {
  filter: grayscale(1);
}

.op_core {
  font-size: 14px;
  display: block;
}
@media screen and (max-width: 720px) {
  .op_core {
    font-size: 12px;
  }
}


.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	color: #fff;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
	color: #454545;
	text-decoration: none;
}
#draft_sorter { margin: auto; padding: 0; max-width: 500px; }
#draft_sorter li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.5em; }
html>body #draft_sorter li { height: 3em; line-height: 1.2em; }
.ui-state-highlight { height: 1.5em; line-height: 1.2em; }

.product_purchase_init {
  white-space: break-spaces;
}

.corner-icon {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 16px;
  height: 16px;
  z-index: 2;
  margin: 3px;
  pointer-events: none;
}
.corner-icon.tier2 {
  background: url("/imgs/hero/icons/tier2.png") no-repeat center / contain;
}
.corner-icon.tier3 {
  background: url("/imgs/hero/icons/tier3.png") no-repeat center / contain;
}
.corner-icon.tier4 {
  background: url("/imgs/hero/icons/tier4.png") no-repeat center / contain;
}
.corner-icon.tier5 {
  background: url("/imgs/hero/icons/tier5.png") no-repeat center / contain;
}
